
#stacks_in_230_page2 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_230_page2 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_230_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_234_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_237_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_241_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_244_page2 {
	margin:  2px;
	padding:  5px;
}
